body {
	background-color: #999;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	line-height:180%;
}

p {
	margin:0 0 0.7em;
	color:#FFF;
	font-weight:normal;
}

a {
	color:#d0aa2b;
}

a img {
	border:none;
}

.container {
	width:976px;
	margin:0 auto;
	padding:0;
	border:#000 10px solid;
	background:url(/images/design/201201/background.gif) repeat;
}

.logo {
	height: 275px;
	width: 275px;
	margin: 0;
	background: url(/images/design/201201/logo.gif) no-repeat top;
}

.logo h1 {
	display:none;
}

.nav {
	width: 200px;
	padding: 10px 40px 0;
	margin: 0;
}

.nav ul {
	padding:0;
	margin:0;
}

.nav li {
	list-style:none;
}

.nav li a {
	
}

.nav .home {
	width: 190px;
	height: 75px;
	background: url(/images/design/201201/nav/home1.gif) no-repeat top;
}

.nav .home:hover, .nav .homeon{
	background: url(/images/design/201201/nav/home2.gif) no-repeat top;
}

.nav .lineup {
	width: 192px;
	height: 82px;
	background: url(/images/design/201201/nav/lineup1.gif) no-repeat top;
	position: relative;
	top:-20px;
	left:6px;
}

.nav .lineup:hover, .nav .lineupon{
	background: url(/images/design/201201/nav/lineup2.gif) no-repeat top;
}

.nav .tickets {
	width: 190px;
	height: 76px;
	background: url(/images/design/201201/nav/tickets1.gif) no-repeat top;
	position: relative;
	top:-34px;
	left:0px;
}

.nav .tickets:hover, .nav .ticketson{
	background: url(/images/design/201201/nav/tickets2.gif) no-repeat top;
}

.nav .history {
	width: 189px;
	height: 72px;
	background: url(/images/design/201201/nav/history1.gif) no-repeat top;
	position: relative;
	top:-52px;
	left:10px;
}

.nav .history:hover, .nav .historyon{
	background: url(/images/design/201201/nav/history2.gif) no-repeat top;
}

.nav .contact {
	width: 191px;
	height: 79px;
	background: url(/images/design/201201/nav/contact1.gif) no-repeat top;
	position: relative;
	top:-69px;
	left:-6px;
}

.nav .contact:hover, .nav .contacton{
	background: url(/images/design/201201/nav/contact2.gif) no-repeat top;
}

.hide {
	height:69px;
}

.hide p {
	display:none;
}

.hidden {
	display:none;
}

.content {
	border: 7px #d7d7b3 solid;
	background:#b93c36;
	float:right;
	width:640px;
	min-height:650px;
	margin:14px;
	padding:10px;
}

h2 {
	float:right;
	width:300px;
	height:100px;
	margin:0 20px;
	padding:0;
}

.lineupTitle {
	background: url(/images/design/201201/titles/lineup.gif) no-repeat right;
}

.ticketsTitle {
	background: url(/images/design/201201/titles/tickets.gif) no-repeat right;
}

.historyTitle {
	background: url(/images/design/201201/titles/history.gif) no-repeat right;
}

.contactTitle {
	background: url(/images/design/201201/titles/contact.gif) no-repeat right;
}
.alert {
padding:10px;
margin:15px;
font-size:0.8em;
font-weight:bold;
border:3px solid #F60;
line-height:160%;
background-color:#FFA565;
color:#000;
}

.lineup1, .lineup2, .lineup3, .lineup4, .lineup5, .lineup6, .lineup7, .lineup8, .lineup9, .lineup10, .lineuph {
text-align:center;
font-weight:normal;
color:#d7d7b3;
}

.lineup1, .lineup3, .lineup5, .lineup7, .lineup9 {
color:#000;
}

.lineuph {
color:#d0aa2b;
font-weight:bold;
}

.lineup1 {
font-size:2.8em;
font-weight:bold;
color:#000;
}

.lineup2 {
font-size:2.4em;
font-weight:bold;
}
.lineup3 {
font-size:1.7em;
}
.lineup4 {
font-size:1.4em;
}
.lineup5, .lineup6, .lineup7, .lineup8, .lineuph {
line-height:130%;
}
.lineup5 {
font-size:1.4em;
}
.lineup7 {
font-weight:bold;
}
.lineup8 {
font-weight:bold;
}
.lineup9 {
font-size:0.7em;
line-height:130%;
font-weight:bold;
}
.lineup10 {
font-size:1em;
font-weight:bold;
}
.black {
color:#000;
}
.white {
color:#d7d7b3;
}
.lineuphr {
border-bottom:3px solid #d0aa2b;
width:400px;
}

.clear {
	clear:both;
	height:0px;
	padding:0;
	margin:0;
}

.footer {
	height:195px;
	border: 1px solid white;
	border: none;
	position:relative;
	top:-111px;
	font-size:0.75em;
	float:right;
	width:100%;
}

.pseudofooter{
	height:77px;
}

.footer-image {
	background:url(/images/design/201201/footer.gif) no-repeat left;
	width:210px;
	height:31px;
	padding:167px 0 0 60px;
	float:left;
}

.footer-content {
	background:#000;
	margin:111px 0 0 0;
	padding:5px;
	height:77px;
	float:right;
	width:696px;
}

.footer .images {
	float:right;
	margin:11px 5px 0 0;
}

.past h3 {
	background:#D18F47;
	font-family:Impact;
	font-size:2.2em;
	padding:7px;
	margin:0;
}
.past h4 {
	background:#D18F47;
	padding:2px 7px;
	margin:0 0 10px;
}

.twistedfairytale h3 {
	background:#D8ECF6;
	font-family:Nemo;
	padding-top:20px;
}
.twistedfairytale h4 {
	background:#D8ECF6;
}

.carnival h3 {
	background:#AF051F;
	font-family:Carnevalee;
}
.carnival h4 {
	background:#AF051F;
}

.gonewild h3 {
	background:#336600;
	font-family:JungleJuice;
}
.gonewild h4 {
	background:#336600;
}

.outofthisworld h3 {
	background:#00A4EC;
	font-family:Planar;
}
.outofthisworld h4 {
	background:#00A4EC;
}

@font-face {
 font-family: JungleJuice;
 src: url("/css/jungle_juice-webfont.eot") /* EOT file for IE */
}
@font-face {
 font-family: JungleJuice;
 src: url("/css/jungle_juice-webfont.ttf") /* TTF file for CSS3 browsers */
}

@font-face
{
 font-family: Planar;
 src: url('/css/planer_reg-webfont.eot');
 src: local(Planar), url('/css/planer_reg-webfont.ttf') format('opentype');
}
@font-face
{
 font-family: Carnevalee;
 src: url('/css/carnevalee_freakshow-webfont.eot');
 src: local(Carnevalee), url('/css/carnevalee_freakshow-webfont.ttf') format('opentype');
}
@font-face
{
 font-family: Nemo;
 src: url('/css/nemo-webfont.eot');
 src: local(Nemo), url('/css/nemo-webfont.ttf') format('opentype');
}
@font-face
{
 font-family: Impact;
 src: url('/css/321impact-webfont.eot');
 src: local(Impact), url('/css/321impact-webfont.ttf') format('opentype');
} 


